import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { IgnReportComponent } from './ign-report.component';

describe('IgnReportComponent', () => {
  let component: IgnReportComponent;
  let fixture: ComponentFixture<IgnReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IgnReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IgnReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
